

            .username_alert {
            
              max-width: 220px;
              margin: 15px auto;
              padding: 12px;
              opacity: 1;
              transition: opacity .8s;
              font-weight: bold;
              background-color: rgba(255, 77, 77,1);
              color: #fff;
              border: none;
              border-radius: 15px;

              }
       
              
             
/*
            .closebtn {
              margin-left: 15px;
              color: white;
              font-weight: bold;
              float: right;
              font-size: 30px;
              line-height: 20px;
              cursor: pointer;
              transition: 0.3s;
            }
.closebtn:hover {
              color: red;
            }*/




.marquee-container{
    max-width: 920px;
    margin: 1px auto;
    overflow: hidden;

}

div.Marquee-tag {
  text-align: justify;
}
.Marquee {
  /*background: -webkit-linear-gradient(225deg, #ff3300, #ffcc00);
  background: -moz-linear-gradient(225deg, #ff3300, #ffcc00);
  background: -o-linear-gradient(225deg, #ff3300, #ffcc00);
  background: -ms-linear-gradient(225deg, #ff3300, #ffcc00);
  background: linear-gradient(-135deg, #ff3300, #ffcc00);*/
  width: 100vw;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
 
  padding: .3em;
  color: #fff;
  font-weight: 350;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
    margin: 10px auto;
    border-radius: 2px;
}
.Marquee-content {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-animation: marquee 20s linear infinite running;
  -moz-animation: marquee 20s linear infinite running;
  -o-animation: marquee 20s linear infinite running;
  -ms-animation: marquee 20s linear infinite running;
  animation: marquee 20s linear infinite running;
  border-radius: 6px;
}
.Marquee-content:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  -ms-animation-play-state: paused;
  animation-play-state: paused;
  border-radius: 6px;
}
.Marquee-tag {
  width: 200px;
  margin: 0 0.8em;
  padding: 0.5em;
  border-radius: 4px;
  color: white;
  background: rgba(230, 172, 0,1);
  /* text-shadow: 2px 0px #003366;*/
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.Marquee-tag:hover {
  background: rgba(255, 77, 77,1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  cursor: pointer;
}
@-moz-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@-o-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}

/*.helpdesk {
  font-family: "Lucida Console", "Courier New", monospace;

}*/


.blink_me {
 
    animation:2s blinker linear infinite;
    -webkit-animation:2s blinker linear infinite;
    -moz-animation:2s blinker linear infinite;

     color:#40bf40;
/*  font-family: "Lucida Console", "Courier New", monospace;*/
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     } 